/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.single-post #page-header-bg .page-header-bg-image {
    background-size: 40% 100% !important;
    background-color: #fff !important;
}
.page-id-197 #podct .article-content-wrap {
    padding: 10px 10px;
}

 .page-id-197 #podct .inner-wrap span.post-featured-img {
    height: 260px;
}

#sec3 .ap {
    transform: scale(1.1);
}

#sec3 .gol {
    transform: scale(1.2);
}
#sec3 .owl-nav.disabled button.owl-prev:hover {
    border-color: red;
}
.nectar-woo-flickity[data-controls="arrows-and-text"] .flickity-prev-next-button svg circle.time {
    stroke: #ff00;
}
#sec1 span.swiper-pagination-switch::before {color: red;background-color: red;}

#sec1 span.swiper-pagination-switch {
    opacity: 1;
}
#custom_html-2 .icn li i:hover {
    color: red;
}
#sec5 ol.flickity-page-dots {
    display: none;
}

#sec5 .owl-nav.disabled {
    display: block;
}

#sec5 .owl-nav.disabled button {
    position: absolute;
    top: 43%;
    background: transparent;
    border-radius: 50px !important;
    border: 1px solid var(--color3);
    color: var(--color3);
    font-size: 17px;
    line-height: 16px;
    padding: 12px 13px;
}

#sec5 .owl-nav.disabled button.owl-prev {
    left: var(--size);
}
#sec5 .owl-nav.disabled button.owl-next {
    right: var(--size);
}


#sec5 .owl-nav.disabled button span {
    display: none;
}

#sec5 .owl-nav.disabled button::before {
    font-family: 'FontAwesome';
}
#sec5 .owl-nav.disabled button.owl-next::before {
    content: '\f061';
}
#sec5 .owl-nav.disabled button.owl-prev::before {
    content: '\f060';
}


#sec5 .owl-nav.disabled button.owl-prev:hover {
    border-color: #e61515;
}

#sec5 .owl-nav.disabled button.owl-next:hover {
    border-color: #e61515;
}

#sec3 .owl-nav.disabled button.owl-next:hover {
    border-color: #e61515;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows span.menu-title-text::before {
    content: '';
    height: 2px;
    width: 0;
    background: #e61515;
    position: absolute;
    bottom: -2px;
    transition: .9s;
}
#footer-outer #footer-widgets li a:hover {color: red !important;}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li:hover span.menu-title-text::before {
    width: 40px;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows ul.sub-menu.tracked-pos span.menu-title-text::before {
    display: none;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-127 span.menu-title-text::before {
    display: none;
}
#footer-outer #footer-widgets #media_image-3 img {
    width: 80%;
}

#footer-outer #footer-widgets .widget h4 {
    font-size: 22px;
    line-height: 33px;
    font-family: 'font1';
}

#footer-outer #footer-widgets .icn li {
    display: inline-block;
    margin-right: 10px;
    position: relative;
}

#main_sec .img-with-aniamtion-wrap {
    width: 22%;
    margin: 0 auto;
    transition: .9s;
}

#main_sec .img-with-aniamtion-wrap:hover {
    transform: rotate(5deg);
}

#main_sec h1 {
    color: #000;
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 30px;
}

#main_sec p {
    font-size: 17px;
    line-height: 28px;
    color: #111;
    font-weight: 700;
}

#main_sec .tnp.tnp-widget-minimal form.tnp-form {
    display: flex;
    margin: 40px 0px;
}

#main_sec .tnp.tnp-widget-minimal form.tnp-form input.tnp-submit {
    width: 4%;
    font-size: 0;
    background-image: url(https://devu05.testdevlink.net/tramone/wp-content/uploads/2023/11/mail_03-removebg-preview.png);
    background-repeat: no-repeat;
    background-position: center;
}

#main_sec .tnp.tnp-widget-minimal input.tnp-email {
    padding: 12px 15px;
}

#main_sec  #newsletterwidgetminimal-2 {
    width: 40%;
    margin: 0 auto;
}

#main_sec .tnp.tnp-widget-minimal input.tnp-email {
    background: #fff;
}

#main_sec .socliy ul {
    margin: 0;
}

#main_sec .socliy ul li {
    display: inline-block;
    margin: 0 10px;
}

#main_sec .socliy ul li i {border: 1px solid;height: 40px;width: 40px;line-height: 40px;font-size: 22px;border-radius: 5px;transition: .9s;}

#main_sec .socliy ul li i:hover {
    transform: rotate(5deg);
}
#sec41 .tt {
    margin-top: 50px !important;
    background: transparent !important;
    padding: 0 0 !important;
}

#sec41 .tt h1 {
    color: #fff;
    margin-bottom: 20px;
}
.pum-theme-lightbox .pum-container {
    background: #ff000036 !important;
}
#podct .wpb_video_widget iframe {
    border-radius: 20px;
    filter: drop-shadow(2px 4px 6px #fff);
    outline: 1px solid #e61515bd;
}
#frm input#gform_submit_button_1 {
    padding: 15px 60px !important;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 16px;
    border-radius: 50px !important;
}
#sec41 .hov {
    position: absolute;
    bottom: 15px;
    opacity: 1;
    transition: .9s;
}

/* #sec41 .frt:hover .hov {
    opacity: 1;
} */
p.woocommerce-mini-cart__empty-message {
    color: #fff;
}
header#top li#menu-item-127 span.menu-title-text {
    /* border-radius: 50px !important; */
    padding: 14px 25px;
    border-width: 3px;
    border-style: solid;
    border-image: linear-gradient(to right, #e61515, #ff3eab) 1;
}
header#top .cart-menu-wrap .cart-icon-wrap i.icon-salient-cart::before {
    content: "\f290";
    font-family: 'FontAwesome';
}
#top li#search-btn {
    display: none !important;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item span {
    color: var(--color1);
    font-weight: 700;
}
#top form.search-form {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

#top input.search-field {
    background: transparent;
    border: 1px solid var(--color2);
    border-radius: 50px;
    color: white;
    padding-right: 50px;
    width: 200px;
}

:root {--color1: #e61515;--color2: white;--color3: black;}

#top input.search-field::placeholder {
    color: var(--color2);
}

#top button.search-widget-btn {
    position: absolute;
    right: 7px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50px !important;
    padding: 8px 10px;
}

#top button.search-widget-btn span.text {
    display: none;
}

#sec1 .owl-dots {
    display: none;
}

#sec1 .carousel-item {
    padding: 390px 330px 190px 330px;
}

/* #sec1 h1 {
    font-size: 67px !important;
    line-height: 77px !important;
}
 */
#music_img_sec .lfttre {
    transform: scale(0.8);
}
#sec1 h2 {
    font-size: 70px !important;
    line-height: 50px !important;
    font-family: 'font1' !important;
    font-weight: 600;
    margin-bottom: 20px;
}
#sec1 h2 span.sub_hd {
    font-size: 26px !important;
    line-height: 31px !important;
    font-weight: 400;
}
#sec1 div#nectar-slider-instance-1, #sec1 .wpb_raw_html{
	margin-bottom:0px !important;
}

h1,h2,h3 {
    font-family: 'font1' !important;
}

p,a {
    font-family: 'font1' !important;
}

#sec1 p {
    font-size: 20px !important;
    line-height: 30px !important;
    max-width: 700px;
}
#sec3 h1 a {
    color: #000000;
}
p {
    font-size: 17px;
    line-height: 27px;
}

/* #sec1 a#b1 {
    background: transparent !important;
    border: 2px solid var(--color1);
} */
#sec1 a.primary-color {
    background: transparent !important;
    border: 2px solid var(--color1);
	padding: 18px 37px;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 16px;
    border-radius: 50px !important;
}

a#b1 {
    padding: 18px 37px;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 16px;
    border-radius: 50px !important;
}

#sec1 a#b1 i {
    transform: unset;
    position: unset;
    font-size: 22px;
    line-height: 20px;
    margin-left: 15px;
}

#sec1 a#b1 span {
    transform: unset;
}
#sec1 .icn {
    position: absolute;
    left: 130px;
    top: 49%;
    transform: translateY(-50%);
	z-index:999;
}

#sec1 .icn ul {
    margin: unset;
}

#sec1 .icn ul li {
    list-style: none;
}

#sec1 .icn ul li:last-child {
    transform: rotate(270deg) !important;
    margin-left: -137px;
    margin-top: 140px;
    font-size: 19px;
    line-height: 29px;
    letter-spacing: 2px;
    position: relative;
}

#sec1 .icn ul li a {
    color: var(--color2) !important;
    position: relative;
    bottom: -6px;
    font-size: 14px;
}

#sec1 .icn ul li i {
    border-radius: 50px;
    border: 2px solid transparent;
    --size: 40px;
    width: var(--size);
    height: var(--size);
    line-height: 35px;
    font-size: 19px;
    transition: 0.2s;
}

#sec1 .icn ul li {
    margin-bottom: 10px;
}

#sec1 .icn ul li:hover i {
    border-color: #e61515;
    color: #e61515;
}

#sec1 .icn ul li .down::after {
    content: '';
    width: 140px;
    border-bottom: 2px solid var(--color2);
    display: inline-block;
    margin: 0px 20px;
    position: relative;
    top: -3px;
}
#ctn input.wpcf7-form-control.wpcf7-text {
    background: transparent;
    border-radius: unset;
    border-bottom: 1px solid;
    padding-left: 2px;
    margin-bottom: 30px;
}

#ctn  textarea.wpcf7-form-control.wpcf7-textarea {
    height: 160px;
    background: transparent;
    border-radius: unset;
    border-bottom: 1px solid;
    padding-left: 2px;
    margin-bottom: 30px;
}

#ctn input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    border-radius: 80px !important;
    font-family: 'font1';
    letter-spacing: 2px;
    font-size: 16px;
}

#ctn .wpcf7-response-output {
    border: unset !important;
    background: transparent !important;
}
#sec1 .icn ul li a.down::before {
    content: url(https://devu05.testdevlink.net/tramone/wp-content/uploads/2023/05/Group-23.png);
    position: absolute;
    left: -90px;
    top: -8px;
}
/* #sec1 .icn ul li:has(.down)::after {
    content: '';
    width: 140px;
    border-bottom: 2px solid var(--color2);
    display: inline-block;
    margin: 0px 20px;
}

#sec1 .icn ul li:has(a.down)::before {
    content: url(https://devu05.testdevlink.net/tramone/wp-content/uploads/2023/05/Group-23.png);
    position: absolute;
    left: -90px;
    top: 2px;
} */
#sec2 a#b1 {
    padding: 18px 52px;
}

h5, h5 strong {
    font-family: 'font1' !important;
    text-transform: uppercase;
    font-weight: 900 !important;
    letter-spacing: 9px;
    font-size: 20px;
    line-height: 25px;
}

h1 {
    font-size: 45px;
    line-height: 55px;
}

#sec2 h1 {
    color: var(--color3);
    margin: 10px 0;
}

#sec2 .vc_col-sm-6:first-child {
    padding-right: 70px;
}

#sec3 h1 {
    font-size: 45px;
    line-height: 55px;
    color: var(--color3);
}

div#sec3 {
    padding-top: 60px !important;
    padding-bottom: 20px !important;
}

#sec3 h2 {
    font-size: 20px;
    line-height: 30px;
    color: var(--color3);
}

#sec3 .carousel-item {
    padding: 0px 10px;
}

#sec3 .owl-item p {
    font-size: 14px;
    line-height: 24px;
}

a.nectar-button.medium.regular.accent-color {
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    padding: 10px 0px !important;
    text-transform: uppercase;
    font-size: 15px;
}

a.nectar-button.medium.regular.accent-color i {
    position: unset;
    transform: unset !important;
}

a.nectar-button.medium.regular.accent-color span {transform: unset;}

div#sec4 {
    padding-top: 80px !important;
}

div#sec41 {
    padding-bottom: 80px !important;
}

#sec4 h1 {
    color: var(--color2);
    margin-bottom: 30px;
}

#sec41 h3,#sec41 p {
    color: var(--color2);
}

#sec41 .wpb_text_column {
    background: linear-gradient(150deg, #e61515 0%, #ffe8f5 100%);
    padding: 20px 15px;
    margin-top: -16px;
}

#sec3 .owl-nav.disabled {
    display: block;
}

#sec3 .owl-nav.disabled button {
    position: absolute;
    top: 43%;
    background: transparent;
    border-radius: 50px !important;
    border: 1px solid var(--color3);
    color: var(--color3);
    font-size: 17px;
    line-height: 16px;
    padding: 12px 13px;
}

#sec3 .owl-nav.disabled button.owl-prev {
    left: var(--size);
}
#sec3 .owl-nav.disabled button.owl-next {
    right: var(--size);
}
:root {--size: -95px;}

#sec3 .owl-nav.disabled button span {
    display: none;
}

#sec3 .owl-nav.disabled button::before {
    font-family: 'FontAwesome';
}
#sec3 .owl-nav.disabled button.owl-next::before {
    content: '\f061';
}
#sec3 .owl-nav.disabled button.owl-prev::before {
    content: '\f060';
}

#sec41 .vc_col-sm-6:first-child {
    padding-right: 14px;
}

#sec41 .vc_col-sm-6:last-child {
    padding-left: 14px;
}

/* #sec41 .vc_col-sm-4 img {
    height: 484px;
    object-fit: cover;
} */

div#sec5 {
    padding-top: 60px !important;
    padding-bottom: 30px !important;
}

#sec5 h2 {
    font-size: 22px;
    line-height: 32px;
    text-align: center;
    font-weight: 700;
}

#sec5 span.price {
    text-align: center;
    color: #666666 !important;
}
#sec5 button.flickity-button {
    display: block;
    top: 260px;
}

#sec5 button.flickity-button.flickity-prev-next-button.previous {
    left: var(--size);
}

#sec5 button.flickity-button.flickity-prev-next-button.next {
    right: var(--size);
}

#sec5 h1 {
    color: var(--color3);
    margin-bottom: -20px;
}

div#sec6 {
    padding: 100px 0px !important;
}

div#sec6 {
    float: right;
    padding: 18px 52px;
}

#sec6 h1 {
    color: var(--color2);
}
#sec41 a#b1 {
    margin: 0 auto;
    display: table;
    margin-top: 40px;
}
/* #sec6 .vc_col-sm-4 .img-with-aniamtion-wrap:last-child img {
    margin-top: 26px;
} */

#sec6 .vc_col-sm-8 {
    padding: 0px 10px;
}

/* #footer-widgets ul#menu-quick-links li {
    display: inline-block;
    margin: 0px 14px;
} */

/* #footer-widgets ul#menu-quick-links {
    float: right;
    margin-top: 90px;
} */

#footer-widgets ul#menu-quick-links li a {
    font-size: 16px;
    font-weight: 500;
}

/* #footer-widgets img.image.wp-image-49.attachment-medium.size-medium {
    width: 200px;
} */

#copyright .col.span_5 {
    max-width: 100% !important;
    width: 100% !important;
    text-align: center;
    border-top: 2px solid #cfcfcf;
    padding: 20px 0px;
}

div#copyright {
    padding: 0 !important;
}

#sec5 .nectar-woo-flickity[data-controls*=arrows] .flickity-prev-next-button svg circle:not(.time) {
    stroke: black;
    stroke-width: 2px;
}
div#footer-widgets .row {
    padding-top: 40px;
    padding-bottom: 10px;
}
#sec6 a#b1 {
    float: right;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows a {
    padding: 0px 20px !important;
}
#top .widget.woocommerce.widget_shopping_cart {
    top: 150px;
}
#sec1 a.play_button.large.nectar_video_lightbox {
    position: absolute;
    right: 100px;
    bottom: 70px;
    z-index: 1111;
}

#sec1 a.play_button.large.nectar_video_lightbox>span {
    display: none;
}

#sec1 a.play_button.large.nectar_video_lightbox>span::before {
    border: unset !important;
}

#sec1 .nectar_video_lightbox.play_button:before {
    display: none;
}

#sec1 a.play_button.large.nectar_video_lightbox::after {
    content: url(https://devu05.testdevlink.net/tramone/wp-content/uploads/2023/05/Group-1-2.png);
    pointer-events: none;
}
header#top  ul.buttons.sf-menu {
    margin: 0 !important;
}

div#music_img_sec .wpb_wrapper {
    display: flex;
    justify-content: center;
	flex-wrap:wrap;
    gap: 40px;
}
div#music_img_sec .wpb_wrapper .img-with-aniamtion-wrap {
    width: 210px;
}
#sec6 img {
    height: 310px;
    object-fit: cover;
}
div#our_team_Sec h1{
	color:#000;
}
div#our_team_Sec .img-with-aniamtion-wrap img {
    padding: 20px;
}
div#our_team_Sec .hover-wrap{
	margin-bottom:0px;
}
div#our_team_Sec .txt_blk {
    position: absolute;
    top: 0;
    margin: 0 auto;
    width: 100%;
	height:100%;
	transition:ease all 0.9s;
	display: flex;
    justify-content: center;
    align-items: center;
	opacity:0;
}
div#our_team_Sec .txt_blk:hover {
    background:#e6151599;
	opacity:1;
	border-radius:10px;
}
div#our_team_Sec .txt_blk h3, div#our_team_Sec .txt_blk h3 a {
    color: #fff;
    font-size: 34px;
    text-shadow: 1px 1px black;
	top: 50%;
	transition: .9s;
}
div#our_team_Sec .vc_column-inner .wpb_wrapper:hover .txt_blk{
   opacity:1;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#sec1 .icn ul li:last-child {
    margin-left: -100px;
    margin-top: 120px;
}
#sec1 .icn ul li .down::after {
    width: 80px;
    margin: 0px 10px;
    left: 14px;
}
    #sec1 .carousel-item {
    padding: 340px 170px 120px 170px;
}
#sec1 .icn {
    left: 70px;
    top: 50%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {

	#sec1 .carousel-item {
    padding: 290px 90px 60px 90px;
}
#sec1 .icn {
    left: 15px;
    top: 58%;
    transform: translateY(-60%) scale(0.8);
}

a#b1 {
    font-size: 14px;
    padding: 15px 31px;
}

#sec1 h1 {
    font-size: 57px !important;
    line-height: 67px !important;
}

:root {--size: -65px;}

#footer-widgets ul#menu-top-2 {
    margin-top: 80px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	div#music_img_sec .wpb_wrapper .img-with-aniamtion-wrap {
    width: 190px;
}
	#sec3 .ap {
    transform: scale(1);
}
	div#music_img_sec .wpb_wrapper {
    gap: 30px;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows a {
    padding: 0px 10px !important;
}
	#sec1 a.primary-color {
    padding: 15px 30px;
    font-size: 15px;
}
    p {
    font-size: 13px;
    line-height: 23px;
}

#sec3 .owl-item p {
    font-size: 13px;
    line-height: 23px;
}

/* #sec41 .vc_col-sm-4 img {
    height: 464px;
} */

:root {--size: -52px;}

div#sec5 {
    padding-bottom: 60px !important;
    margin-bottom: 0;
}

div#sec6 {
    padding: 70px 0px !important;
}

/* #sec6 .vc_col-sm-4 .img-with-aniamtion-wrap:last-child img {
    margin-top: 22px;
} */

#footer-widgets ul#menu-top-2 li {
    margin: 0px 11px;
}

#footer-widgets ul#menu-top-2 li a {
    font-size: 14px;
    line-height: 24px;
}

#copyright .col.span_5 {
    padding: 15px 0px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {
/*     #sec41 .vc_col-sm-4 img {
    height: 457px;
} */
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {
/*     #sec41 .vc_col-sm-4 img {
    height: 452px;
} */
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#header-outer[data-full-width="true"] header > .container {
    padding: 0 20px;
    top: -20px;
}
	#sec3 .gol {
    transform: scale(1.1) translateX(20px);
}
	#sec3 .ap {
    transform: scale(1.1);
}
	#sec1 h2 {
    font-size: 45px !important;
    line-height: 45px !important;
}
	#sec1 h2 span.sub_hd {
    font-size: 30px !important;
    line-height: 30px !important;
}

	#top input.search-field {
    width: 180px;
}
    #top ul.sf-menu.sf-js-enabled.sf-arrows a {
    padding: 0px 15px !important;
}
    h1 {
    font-size: 40px;
    line-height: 49px;
}

h5, h5 strong {
    letter-spacing: 6px;
    font-size: 18px;
    line-height: 20px;
}

#sec2 a#b1 {
    padding: 15px 44px;
}

#sec3 h1 {
    font-size: 47px;
    line-height: 57px;
}

#sec3 h2 {
    font-size: 18px;
    line-height: 28px;
}

#sec3 .owl-item p {
    font-size: 12px;
    line-height: 22px;
}

/* #sec41 .vc_col-sm-4 img {
    height: 439px;
} */
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#sec1 h2 {
    font-size: 38px !important;
    line-height: 38px !important;
    margin-top: 50px;
}
	#sec1 h2 span.sub_hd {
    font-size: 24px !important;
    line-height: 24px !important;
}
	#sec1 a.primary-color {
    padding: 13px 28px;
    font-size: 14px;
}
    div#sec5 {
    padding-bottom: 30px !important;
}
    #sec1 h1 {
    font-size: 47px !important;
    line-height: 57px !important;
}

/* #sec1 p {
    font-size: 13px !important;
    line-height: 21px !important;
} */

a#b1 {
    padding: 13px 21px;
}

#sec1 .icn {
    transform: translateY(-50%) scale(0.7);
    left: 1px;
    top: 52%;
}

h1 {
    font-size: 33px;
    line-height: 40px;
}

p {
    font-size: 12px;
    line-height: 22px;
}

#sec2 p br {
    display: none;
}

#sec3 h2 {
    font-size: 18px;
    line-height: 24px;
}

#sec3 .carousel-item {
    padding: 0px 6px;
}

#sec3 .owl-item p br {
    display: none;
}

#sec41 .wpb_text_column {
    padding: 17px 8px;
}

#sec41 p {
    font-size: 11px;
    line-height: 21px;
}

#sec41 h3 {
    font-size: 19px;
    line-height: 19px;
    margin-bottom: -2px;
}

/* #sec41 .vc_col-sm-4 img {
    height: 335px;
} */

#sec41 .vc_col-sm-6:last-child {
    padding-left: 9px;
}

#sec41 .vc_col-sm-6:first-child {
    padding-right: 9px;
}

div#sec4 {
    padding-top: 50px !important;
}

#sec5 h2 {
    font-size: 18px;
    line-height: 26px;
}

#sec5 span.price {
    font-size: 15px;
}

#sec5 button.flickity-button {
    top: 201px;
}

#sec6 .vc_col-sm-4 .img-with-aniamtion-wrap:last-child img {
    margin-top: 10px;
    float: right;
}

#sec6 .vc_col-sm-8 {
    padding: 0px 3px;
    margin-bottom: 10px;
}

#footer-widgets ul#menu-top-2 li a {
    font-size: 12px;
    line-height: 22px;
}

#footer-widgets ul#menu-top-2 li {
    margin: 0px 7px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#main_sec #newsletterwidgetminimal-2 {
    width: 80%;
}
	#main_sec .img-with-aniamtion-wrap {
    width: 40%;
}
    #sec1 a.play_button.large.nectar_video_lightbox {
    transform: scale(0.7);
    right: 50px;
    bottom: 40px;
}
    .woo-flickity-count {
    display: none !important;
}

#sec5 .nectar-woo-flickity.animated-in {
    padding-bottom: 40px;
}
    div#sec1 .owl-item .wpb_text_column {
    text-align: center;
}

#sec1 .carousel-item {
    padding: 170px 90px 60px 90px;
}

#sec1 a#b1 {
    display: table;
    margin: auto;
}

#sec1 .icn {
    top: 45%;
}

div#sec2 {
    text-align: center !important;
    padding: 70px 0px !important;
}

#sec2 .vc_col-sm-6:first-child {
    padding: 0;
}

#sec2 img.img-with-animation.skip-lazy.C1 {
    width: 50%;
}

#sec2 h5 {
    text-align: center !important;
}

.owl-nav.disabled {
    display: none !important;
}

.owl-dots {
    display: none;
}



#sec41 .vc_col-sm-3 {
    width: 51%;
    margin: auto;
    margin-bottom: 20px;
}

#sec41 .vc_col-sm-5 {
    width: 51%;
    margin: auto;
}

#sec41 img {
    width: 100%;
}

#sec41 .vc_col-sm-6 {
    padding: 0 3px !important;
    margin-bottom: 14px;
}

#sec41 .vc_col-sm-4 {
    width: 51%;
    margin: auto;
}

#sec41 .vc_col-sm-4 img {
    height: auto;
}

#sec5 button.flickity-button {
    display: none;
}

div#sec6 {
    text-align: center;
}

div#sec6 a#b1 {
    float: unset;
}

#sec6 .vc_col-sm-4 .img-with-aniamtion-wrap {
    width: 50%;
    display: inline-block;
}

#sec6 .vc_col-sm-4 .img-with-aniamtion-wrap .hover-wrap {
    margin: unset;
}

#sec6 .vc_col-sm-4 .img-with-aniamtion-wrap img {
    width: 96%;
}

#footer-widgets .col.span_6 {width: 100%;text-align: center;}

#footer-widgets ul#menu-top-2 {
    float: unset;
    margin-top: -20px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#main_sec {
    padding: 30px 0 !important;
}
	#main_sec h1 {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 20px;
}
    #sec1 a.play_button.large.nectar_video_lightbox {
    right: 30px;
    bottom: 30px;
}
    div#sec5 {
    padding-bottom: 0px !important;
}
    #sec3 h1 {
    font-size: 37px;
    line-height: 47px;
}
    #sec1 .carousel-item {
    padding: 130px 30px 60px 30px;
}

#sec1 h1 {
    font-size: 37px !important;
    line-height: 47px !important;
}

#sec1 p br {
    display: none;
}

#sec1 p {
    padding: 0px 30px;
}

#sec3 p br {
    display: none;
}

#sec41 .vc_col-sm-3, #sec41 .vc_col-sm-5,#sec41 .vc_col-sm-4 {
    width: 70%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#main_sec h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 0px;
}
    #sec1 h1 {
    font-size: 25px !important;
    line-height: 33px !important;
}

#sec2 img.img-with-animation.skip-lazy.C1 {
    width: 80%;
}

h1 {
    font-size: 25px;
    line-height: 30px;
}

#sec3 h1 {
    font-size: 37px;
    line-height: 44px;
}

#sec41 .vc_col-sm-3, #sec41 .vc_col-sm-5, #sec41 .vc_col-sm-4 {
    width: 100%;
}

#sec6 .vc_col-sm-4 .img-with-aniamtion-wrap {
    width: 100%;
}

#sec6 .vc_col-sm-4 .img-with-aniamtion-wrap img {
    width: 100%;
}
#sec6 .vc_col-sm-8 {
    padding: 0px 3px;
    margin-bottom: 10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}